Version: app-xemacs/xemacs-eterm 1.18-r1:0

Depends On:

USE Flags:

Version: app-xemacs/xemacs-eterm 1.17:0

Depends On:

USE Flags:

1.171.18-r1
"alpha amd64 ppc ppc64 sparc x86""alpha amd64 ppc ppc64 sparc x86"
comments powered by Disqus